<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ContactDataType extends Model
{
    use HasFactory;
    protected $table = 'contact_data_types';
    protected $guarded = ['id'];

    public function contactType()
    {
        return $this->belongsTo(ContactType::class, 'contact_type_id', 'id');
    }
}
